@charset "euc-jp";

body {
  background-color: #fff;
  color: #464e54;
  margin:0;
  padding:0;
  font-family: "ÞâÌÀÄ«",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro","£Í£Ó ÌÀÄ«",serif;
  font-size: 14px;
}
a {
  color: #333;
  outline: none;
  text-decoration: none;
}
a:hover {
  color: #999;
  text-decoration: none;
}

/*
 * layout
 */
#wrapper {
  /* background: #555; */
  /*max-width: 1000px;*/
}

/*
 * contents
 */

#contents {
  float: right;
  padding-left: 30px;
}

#contents .topicpath-nav {
  margin-bottom: 5px;
}
  #contents .topicpath-nav li {
    padding: 0;
  }
  #contents .topicpath-nav a {
    margin-left: 5px;
  }

/*
 * side
 */

#side .unstyled img {
  display: block;
  margin-bottom: 5px;
}

#side {
  padding:0;
}

/*
 * temp
 */

/* font */
.txt_l { text-align: left; }
.txt_c { text-align: center; }
.txt_r { text-align: right; }
.txt_fwn { font-weight: normal; }
.txt_fwb { font-weight: bold; }
.txt_10 { font-size: 10px; }
.txt_12 { font-size: 12px; }
.txt_14 { font-size: 14px; }
.txt_16 { font-size: 16px; }
.txt_18 { font-size: 18px; }
.txt_20 { font-size: 20px; }
.txt_24 { font-size: 24px; }
.txt_28 { font-size: 28px; }
.txt_c_333 {color: #333;}

/* background */
.bgc_gray {
  background-color: #f1f1f1;
}

/* margin */
.mar_auto { margin: 0 auto; }
.mar_0 { margin: 0; }
.mar_t_0 { margin-top: 0; }
.mar_r_0 { margin-right: 0; }
.mar_b_0 { margin-bottom: 0; }
.mar_l_0 { margin-left: 0; }
.mar_5 { margin: 5px; }
.mar_t_5 { margin-top: 5px; }
.mar_r_5 { margin-right: 5px; }
.mar_b_5 { margin-bottom: 5px; }
.mar_l_5 { margin-left: 5px; }
.mar_t_10 { margin-top: 10px; }
.mar_r_10 { margin-right: 10px; }
.mar_b_10 { margin-bottom: 10px; }
.mar_l_10 { margin-left: 10px; }
.mar_t_20 { margin-top: 20px; }
.mar_r_20 { margin-right: 20px; }
.mar_b_20 { margin-bottom: 20px; }
.mar_l_20 { margin-left: 20px; }
.mar_t_30 { margin-top: 30px; }
.mar_r_30 { margin-right: 30px; }
.mar_b_30 { margin-bottom: 30px; }
.mar_l_30 { margin-left: 30px; }
.mar_t_50 { margin-top: 50px; }
.mar_r_50 { margin-right: 50px; }
.mar_b_50 { margin-bottom: 50px; }
.mar_l_50 { margin-left: 50px; }

/* padding */
.pad_v_10 { padding: 10px 0; }
.pad_v_20 { padding: 20px 0; }
.pad_v_30 { padding: 30px 0; }
.pad_0 { padding: 0; }
.pad_t_0 { padding-top: 0; }
.pad_r_0 { padding-right: 0; }
.pad_b_0 { padding-bottom: 0; }
.pad_l_0 { padding-left: 0; }
.pad_5 { padding: 5px; }
.pad_t_5 { padding-top: 5px; }
.pad_r_5 { padding-right: 5px; }
.pad_b_5 { padding-bottom: 5px; }
.pad_l_5 { padding-left: 5px; }
.pad_10 { padding: 10px; }
.pad_t_10 { padding-top: 10px; }
.pad_r_10 { padding-right: 10px; }
.pad_b_10 { padding-bottom: 10px; }
.pad_l_10 { padding-left: 10px; }
.pad_20 { padding: 20px; }
.pad_t_20 { padding-top: 20px; }
.pad_r_20 { padding-right: 20px; }
.pad_b_20 { padding-bottom: 20px; }
.pad_l_20 { padding-left: 20px; }
.pad_30 { padding: 30px}
.pad_t_30 { padding-top: 30px; }
.pad_r_30 { padding-right: 30px; }
.pad_b_30 { padding-bottom: 30px; }
.pad_l_30 { padding-left: 30px; }

/* border */
.bor_t_1 { border-top: 1px solid #eee; }
.bor_r_1 { border-right: 1px solid #eee; }
.bor_b_1 { border-bottom: 1px solid #eee; }
.bor_l_1 { border-left: 1px solid #eee; }

/* vertical align */
.va-10 { vertical-align: -10%; }
.va-20 { vertical-align: -20%; }
.va-30 { vertical-align: -30%; }
.va-35 { vertical-align: -35%; }
.va-40 { vertical-align: -40%; }

@media (max-width: 980px) {
  /* ~980px */
  #base_gmoWrapp,
  #gmo_CMSPbar {
    overflow: hidden;
    min-width: 100% !important;
    width: 100% !important;
  }
}
@media (max-width: 768px) {
  /* ~768px */
  #contents {
    padding-left: 0;
  }
}
@media (max-width: 480px) {
  /* ~480px */
}

/*
 * icons
 */
.icon-user { background-position: -208px 0px; }
.icon-lg-b.icon-user { background-position: -312px 0px; }
.icon-adduser { background-position: -240px 0px; }
.icon-lg-b.icon-adduser { background-position: -360px 0px; }
.icon-login { background-position: -48px -80px; }
.icon-lg-b.icon-login { background-position: -72px -120px; }
.icon-logout { background-position: -32px -80px; }
.icon-lg-b.icon-logout { background-position: -48px -120px; }
.icon-home { background-position: -176px -16px; }
.icon-lg-b.icon-home { background-position: -264px -24px; }
.icon-mail { background-position: -64px 0px; }
.icon-lg-b.icon-mail { background-position: -96px 0px; }
.icon-pencil { background-position: -96px 0px; }
.icon-lg-b.icon-pencil { background-position: -144px 0px; }
.icon-help { background-position: -272px -80px; }
.icon-lg-b.icon-help { background-position: -408px -120px; }
.icon-cart { background-position: -176px -64px; }
.icon-lg-b.icon-cart { background-position: -264px -96px; }
.icon-search { background-position: -208px -16px; }
.icon-lg-b.icon-search { background-position: -312px -24px; }
.icon-chevron_up { background-position: -0px -144px; }
.icon-lg-b.icon-chevron_up { background-position: -0px -216px; }
.icon-chevron_down { background-position: -352px -128px; }
.icon-lg-b.icon-chevron_down { background-position: -528px -192px; }

.icon-b,
.icon-w {
  width: 16px;
  height: 16px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.icon-lg-b,
.icon-lg-w {
  width: 24px;
  height: 24px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_b.png); }
.icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_w.png); }
.icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png); }
.icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png); }

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-b,
  .icon-w {
    -webkit-background-size: 368px 320px;
    background-size: 368px 320px;
  }

  .icon-lg-b,
  .icon-lg-w {
    -webkit-background-size: 552px 480px;
    background-size: 552px 480px;
  }

  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_w.png); }
  .icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png); }
  .icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png); }
}
@media (max-width: 768px) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png); }
}
@media only screen and (max-width: 768px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min--moz-device-pixel-ratio: 2), only screen and (max-width: 768px) and (-o-min-device-pixel-ratio: 2 / 1), only screen and (max-width: 768px) and (min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min-resolution: 192dpi), only screen and (max-width: 768px) and (min-resolution: 2dppx) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png); }
}

/* custom */
#drawer {
  display: none;
}

@media (max-width:991px) {
  #drawer {
    display: block;
  }
}

@media all and (max-width: 480px) {
  #drawer {
    display: block;
  }
}

ul {
  list-style: none;
}
.contents {
  transition: transform .6s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.col__drawer__item {
  background: #474B4D;
  color:#fff;
  padding: 0;
  /* min-width: 300px; */
  padding-bottom: 20px;
}
@media (max-width:991px) {
  .col__drawer__item {
    min-height: 100vh;
    font-size: 1.2em;
  }
}
@media all and (max-width: 480px) {
  .col__drawer__item {
    min-height: 100vh;
    font-size: 1.0em;
  }
}

@media (max-width:991px) {
  .col__drawer__item.col-lg-4.col-xl-2 {
    display: none;
  }
}

/* ++++ ¥È¥°¥ë¥Ü¥¿¥ó ++++ */

#navTgl {
  display: none;
}
label {
  cursor: pointer;
  position: fixed;
  top: 0;
  /* right: 0; */
}
.open {
  /* z-index: 2; */
  width: 60px;
  height: 48px;
  transition: background .5s, transform .5s cubic-bezier(0.76, 0.52, 0.29, 1.25);
  z-index: 20;
}
.open::before,
.open::after {
  content: "";
}
.open span,
.open::before,
.open::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: 30%;
  width: 40%;
  border-bottom: 2px solid #666;
  transition: transform .5s cubic-bezier(0.76, 0.52, 0.29, 1.25);
}

@media all and (max-width: 480px) {
  .open span,
  .open::before,
  .open::after {
    border-bottom: 2px solid #666;
  }
}

.open::before {
  transform: translateY(-8px);
}
.open::after {
  transform: translateY(8px);
}
.close {
  z-index: 2;
  width: 100%;
  height: 100%;
  pointer-events: none;
  transition: background .5s;
}
#navTgl:checked + .open span {
  transform: scaleX(0);
}
#navTgl:checked + .open::before {
  transform: rotate(45deg);
  border-bottom: 2px solid white;
}
#navTgl:checked + .open::after {
  transform: rotate(-45deg);
  border-bottom: 2px solid white;
}
#navTgl:checked ~ .close {
  background: rgba(0,0,0,.7);
}

/* ++++ ¥É¥í¥ï¡¼¥á¥Ë¥å¡¼ ++++ */
.menu {
  z-index: 10;
  position: fixed;
  overflow: auto;
  top: 0;
  left: 0;
  /* width: 100%; */
  /* width: 80%; */
  height: 100%;
  padding:0;
  /* padding: 6%; */
  margin: 0;
  box-sizing: border-box;
  transform: translateX(-101%);
  transition: transform .5s cubic-bezier(0.33, 1.01, 0.33, 0.97);
}
.menu h2,
.menu a {
  color: white;
  font-family: 'Comfortaa', cursive, "Century Gothic", "helvetica neue", arial, sans-serif !important;
}
.menu h2 {
  text-align: center;
  height: 40px;
  margin: 0;
}

@media (max-width:991px) {
  .menu h2 {
    margin-bottom: 7px;
  }
}

.menu ul {
  /* padding: 0 1.5em 0 0.5em; */
  padding: 0;
  margin: 0 auto;
}
.menu li {
  /* font-size: .9em;
  line-height: 1.4; */
}
.menu a {
  display: block;
  /* padding: 1.4em 2em; */
  text-decoration: inherit;
  transition: background .5s;
}
/* .menu li:hover:after {
  display: block;
  content: '';
  width: 100px;
  margin: 0 auto;
  border-bottom: 1px solid #fff;
} */
#navTgl:checked ~ .menu {
  transform: none;
}


.search_box {
  /* background: #f99162; */
  /* height: 50px; */
  position: relative;
}
.search_box input[type=text] {
  width: 100%;
  height: 42px;
  border: 0;
  padding: 0 10px 0 30px;
  /* background: #f99162; */
  box-sizing: border-box;
  border: 1px solid #999;
  border-radius:0px;
  font-size: 1.0em;
}

@media (max-width:991px) {
  .search_box input[type=text] {
    width: 100%;
    height: 44px;
    border: 0;
    padding: 0 10px 0 30px;
    background: #fff;
    box-sizing: border-box;
    border: 1px solid #999;
    border-radius:0px;
    font-size: 1.0em;
  }
}

@media all and (max-width: 480px) {
  .search_box input[type=text] {
    width: 100%;
    height: 40px;
    border: 0;
    padding: 0 10px 0 30px;
    /* background: #f99162; */
    box-sizing: border-box;
    border: 1px solid #999;
    border-radius:0px;
    font-size: 1.0em;
  }
}

.search_box button[type=submit] {
  border: 0;
  background: #fff;
  width: 38px;
  height: 38px;
  /* line-height: 45px; */
  text-align: center;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 0.7em;
  color: #bdc3c7;
  margin-top: 2px;
  margin-right: 2px;
}

@media (max-width:991px) {
  .search_box button[type=submit] {
    border: 0;
    background: #fff;
    width: 40px;
    height: 40px;
    /* line-height: 45px; */
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 0.7em;
    color: #bdc3c7;
    margin-top: 2px;
    margin-right: 2px;
  }
}
@media all and (max-width: 480px) {
  .search_box button[type=submit] {
    border: 0;
    background: #fff;
    width: 36px;
    height: 36px;
    /* line-height: 45px; */
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 0.7em;
    color: #bdc3c7;
    margin-top: 2px;
    margin-right: 2px;
  }
}

.search_box form {
  margin-bottom: 0;
}

.about__line {
  width: 100%;
  height: 48px;
  background: #fff;
  text-align: center;
  font-size: 1.0em;
  line-height: 42px;
}

.about__line a:hover{
  color:#999;
}

@media (max-width:991px) {
  .about__line {
    font-size: 1.2em;
  }
}

@media all and (max-width: 480px) {
  .about__line {
    font-size: 0.9em;
  }
}

/* search btn */
.fas.fa-search {
  font-size: 1.2em!important;
}

@media (max-width:991px) {
  .fas.fa-search {
    font-size: 1.2em!important;
  }
}
@media all and (max-width: 480px) {
  .fas.fa-search {
    font-size: 1.0em!important;
 }
}

/*********************/
/*
/*      ¥µ¥¤¥É¥Ð¡¼
/*
/*********************/
.col__side__item {
  background: #474B4D;
  color:#fff;
  padding: 0;
  /* min-width: 300px; */
  /* max-width: 20vw; */
  width:360px;
  padding-left: 30px;
  vertical-align: top;  
  padding-bottom: 20px;
}

@media (max-width:991px) {
  .col__side__item {
    display: none;
  }
}

.col__item__thumb {
  /* padding: 0 3% 0 3%; */
  margin: 0;
  padding: 0;
  /* margin: 0 auto; */
}
@media (max-width:991px) {
  .col__item__thumb {
    padding: 0;
    margin: 0;
  }
}
@media all and (max-width: 480px) {
  .col__item__thumb {
    padding: 0;
    margin: 0;
  }
}

.bg__white {
  background: #fff;
}

.card__wrap {
  padding:0;
}
@media (max-width:991px) {
  .card__wrap {
    padding: 0;
  }
}
@media all and (max-width: 480px) {
  .card__wrap {
    padding: 0;
  }
}

.card-img-top {
  border-top-left-radius: 0!important;
  border-top-right-radius: 0!important;
}

.card-text {
  text-align: center;
}

.card {
  border:none;
}

.col__side__item ul {
  /* padding-left:1em;
  padding-right:1em; */
  padding: 15px 0 0 0;
  margin-bottom: 14px!important;
}

ul.side__item {
  margin:0;
}

li.side__item,li.side__item--about {
  list-style:none;
  font-size: 1.0em;
  line-height: 40px;
  padding-left: 1.0em;
  letter-spacing: 1px;
}

@media (max-width:991px) {
  li.side__item,li.side__item--about {
    font-size: 1.0em;
    padding: 0;
  }
  li.side__item a{
    position: relative;
    display: block;
    padding: 1em 1.5em;
    border-bottom: 1px solid #999;
    color: #efeff0;
    font-size: 1.0em;
    line-height: 1em;
  }
  li.side__item--about a{
    position: relative;
    display: block;
    padding: 1em 1.5em;
    border-bottom: 1px solid #999;
    color: #666;
    font-size: 1.0em;
    line-height: 1em;
    background: #cfc9cc;
  }
  li.side__item--about h4{
    font-size: 1.0em;
    display: inline;
    font-family: "ÞâÌÀÄ«",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro","£Í£Ó ÌÀÄ«",serif;
  }
}

@media all and (max-width: 480px) {
  li.side__item,li.side__item--about {
    font-size: 1.0em;
    padding: 0;
  }
  li.side__item a,{
    position: relative;
    display: block;
    padding: 1em 1.5em;
    border-bottom: 1px solid #999;
    color: #efeff0;
    font-size: 1.0em;
    line-height: 1em;
    }

  li.side__item--about a{
    position: relative;
    display: block;
    padding: 1em 1.5em;
    border-bottom: 1px solid #999;
    color: #666;
    font-size: 1.0em;
    line-height: 1em;
    background: #cfc9cc;
  }
  li.side__item--about h4{
    font-size: 1.0em;
    display: inline;
    font-family: "ÞâÌÀÄ«",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro","£Í£Ó ÌÀÄ«",serif;
  }
}

.side__item .fas,.side__item .far,
.side__item--about .fas,.side__item--about .far {
  font-size:0.9em;
  margin-right: 0.4em;
}

.side__item span,.side__item--about span {
  display: inline;
  float:right;
  font-size: 1.2em;
  margin-left: 1em;
}

p.text__circle {
  font-family: Osaka,"£Í£Ó £Ð¥´¥·¥Ã¥¯","MS PGothic",Sans-Serif;
  display: inline;
  font-size: 0.7em;
  margin-right: 0.5em;
}

.side__item hr {
  background-color:#fff;
  border-top: none;
  margin: 14px 0 14px 0;
}

.side__item a {
  color:#fff;
}

.nav-link {
  font-size: 1.5em;
  font-family: "ÞâÌÀÄ«",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro","£Í£Ó ÌÀÄ«",serif;
/*  border-bottom:1px solid #fff;*/
  padding-bottom:2px;
  color: rgba(204, 204, 204, 1);
  transition: color 0.8s;
}

/* .logo {
  width:150px;
} */
.logo {
    width: 150px;
    margin-left: 100px;
}
@media (max-width:991px) {
	.logo {
	    margin-left: 0;
	}
}
@media all and (max-width: 480px) {
	.logo {
	    margin-left: 0;
	}
}
.logo_dark {
  display: none;
}
@media all and (max-width: 991px){
  .logo {
    width:80px;
  }
}
@media all and (max-width: 480px) {
  .logo {
    display: block;
    width:25px;
    margin-left:20px;
    margin-top: 5px;
    /*float:left;*/
  }
  .logo_dark {
    display: none;
  }
}

/* nav */
.navbar {
    position: absolute;
    z-index: 5;
    color: #fff;
    width: 100%;
    /* padding: 0 0 0 100px; */
    padding: 0 0 0 0;    
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
	align-items: center;
    -ms-flex-pack: justify;
}

@media (max-width: 991px){
  .navbar {
    padding: 0;
  }
}
@media all and (max-width: 480px) {
  .navbar {
    height: 48px;
    padding: 0;
/*    position: relative;*/
/*    padding: 0 0 0 60px;*/
  }
  .fas.fa-user,.fas.fa-shopping-cart{
    font-size:1.3em!important;
  }
}

.navbar-nav {
 padding-left: 0;
    margin-bottom: 0;
    list-style: none;
	/* width: 80vw; */
	width: 70vw;
  	text-align: right;
	font-size: 0.8em;
}
@media all and (max-width: 991px){
	.navbar-nav {
		width: 70vw;
	}
}
@media all and (max-width: 480px) {
	.navbar-nav {
		width: 38vw;
	}
}
@media all and (max-width: 320px) {
	.navbar-nav {
		width: 28vw;
  	}
}

.navbar li.brand-name a{
  color:#000;
}
.navbar ul{
  display: inherit;
  margin: 0;
}

.navbar li.brand-name{
  display: none;
}
@media all and (max-width: 991px){
  .navbar li.brand-name{
    display:none;
/*    display: block;
      padding: 11px 0 0 10px;
      font-family: "ÞâÌÀÄ«",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro","£Í£Ó ÌÀÄ«",serif;
      font-weight: 600;
      font-size: 1.2em;*/
  }
}
@media all and (max-width: 480px) {
  .navbar li.brand-name{
    display: block;
      padding: 11px 0 0 10px;
      font-family: "ÞâÌÀÄ«",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro","£Í£Ó ÌÀÄ«",serif;
      font-weight: 600;
      font-size: 1.2em;
  }
}


.navbar-nav li{
  display:inline;
}

.navbar-collapse {
    -ms-flex-align: center;
    align-items: center;
}

.justify-content-end {
    -ms-flex-pack: end!important;
    justify-content: flex-end!important;
}

.navbar-brand {
    display: inline-block;
/*    padding-top: .3125rem;*/
    padding-bottom: 5px;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
  
}

@media (max-width:991px) {
  .navbar-brand {
    padding-left: 60px;
  }
}
@media all and (max-width: 480px) {
  .navbar-brand {
    padding-left: 0;
  }

}

.brand_name {
    padding: 7px 0 0 32px;
    font-family: "ÞâÌÀÄ«",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro","£Í£Ó ÌÀÄ«",serif;
    font-weight: 600;
    display: none;
}
@media all and (max-width: 480px) {
  .brand_name {
    display: block;
  }
}

.account__menu {
    display: none;
}

.account__menu .fas.fa-user{
  color: #000;
  font-size: 1.8em!important;
  margin-right: 10px;
}
@media all and (max-width: 480px) {
  .account__menu {
      display: block;
      margin-right: 10px;
  }
}

/* ¥È¥°¥ë¥á¥Ë¥å¡¼¤ÎÏÈÀþ¤ò¾Ã¤¹ */
.navbar-toggler {
    border-color: rgba(0,0,0,0);
}

.navbar-nav{
  /*padding:0 20% 0 0;*/
  padding:0 0 0 0;
}
@media all and (max-width: 992px){
  .navbar-nav{
    padding:0;
  }
}
@media all and (max-width: 480px) {
  .navbar-nav{
    padding:0;
  }
}

li.nav-item {
  line-height: 40px;
}

.fas.fa-user,.fas.fa-shopping-cart {
  font-size: 1.5em;
}

.nav-item {
  margin-right: 20px;
}
@media all and (max-width: 480px) {
  .nav-item {
	  margin-right: 5px;
  }
}

.nav-link {
  font-size: 1.5em;
  font-family: "ÞâÌÀÄ«",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro","£Í£Ó ÌÀÄ«",serif;
}

.navbar-nav a {
  color: #000!important;
  /* padding-bottom:4px; */
}

.navbar-nav a:hover {
  color: #fff;
  border-bottom:3px solid #fff;
  padding-bottom:2px;
  color: rgba(204, 204, 204, 1);
  transition: color 0.8s;
}
@media all and (max-width: 480px) {
}

.navbar.navbar-expand-sm.navbar-dark.bg-transparent{
  z-index: 999;
}

#footer{
	clear: both;
  width: 100%;
}

.container{
  width: 100%;
  padding: 0;
  margin-right: auto;
  margin-left: auto;
}
.block{
  display: table;
}
.block__element1{
  display: table-cell;
  background: #474B4D;
}
@media (max-width:991px) {
  .block__element1{
      display:none;  
  }
}  
@media all and (max-width: 480px) {
  .block__element1{
      display:none;  
  }
}

.block__element2{
  display: table-cell;
  padding: 0;
  width:100%;
/*      padding: 0 10% 0 10%;*/
}

@media (max-width:991px) {
  .block__element2{
/*      padding: 0 10% 0 10%;*/
  padding: 0;
  }
}

#header {
  background: #fff;
}

@media (max-width:991px) {
  #header {
    padding-bottom:8px;
  }
  .hidden-phone {
/*    display:none!important;*/
  }
}
@media all and (max-width: 480px) {
  #header {
    padding-bottom:0;
  }
  .hidden-phone {
    display:none!important;
  }
}

/* footer */
.footer {
  clear: both;
  position: relative;
  z-index: 0;
  margin: 0;
  padding: 2em 0 3em 0;
  background: #474B4D;
  background-size: cover;
  color: #efeff0;
  font-size: 14px;
  line-height: 1.55em;
  letter-spacing: 1px;
}

.footer a{
  color: #fff;
}

.footer__container{
  margin: 0 auto;
  width: 100%;
  background: 0% 12px;
  background-repeat:no-repeat;
  background-image: url("https://kurushima.co.jp/tumblr/img/footer_line.png"); 
}
@media (max-width:991px) {
  .footer__container{
    width: 80%;
    background-image: none;
  }
}
@media all and (max-width: 480px) {
  .footer__container{
    width: 85%;
    background-image: none;
  }
}

.footer__block{
  display: table;
  margin:0 auto;
  padding-bottom: 100px;
}
@media (max-width:991px) {
  .footer__block{
    display: flex;
    flex-flow: column;
    padding-bottom: 50px;
  }
}
@media all and (max-width: 480px) {
  .footer__block{
    display: flex;
    flex-flow: column;
    padding-bottom: 50px;
  }
}

.footer__block__element{
  display: table-cell;
}
@media (max-width:991px) {
  .sns__block{
    width: 100%;
    text-align: center;
  }
}
@media all and (max-width: 480px) {
  .sns__block{
    width: 100%;
    text-align: center;
  }
}

.footer ul {
  text-align: left;
}

.footer li {
  display: inline;
  margin-right:10px;
  font-size:1.0em;
  line-height: 30px;
}

@media all and (max-width: 480px) {
  .footer li {
    display: list-item;
  }
}

li.footer__brand__text{
  font-size: 1.4em;
  font-weight: 900;
  margin-right: 20px;
  /* line-height: 50px; */
}

.footer__brand{
  margin:0 0 40px 0;
}
@media (max-width:991px) {
  .footer__brand{
    text-align: center;
  }
}
@media all and (max-width: 480px) {
  .footer__brand{
    text-align: center;
  }
}

.footer__logo {
  width:80px;
}

.footer__sns__logo{
  width:40px;
  margin: 50px 0 0 20px;
}

@media all and (max-width: 480px) {
  .footer__sns__logo{
    margin: 20px 0 0 0;
  }
}

.footer_copyright{
/*  width:100%;*/
/*  margin-right: 2%;*/
  text-align: right;
  font-size: 0.8em;
  padding-right: 3%;
}
@media (max-width:991px) {
  .footer_copyright{
    margin-top: 40px;
    text-align: center;
  }
}
@media all and (max-width: 480px) {
  .footer_copyright{
    margin-top: 40px;
    text-align: center;
  }
}

/*********************/
/*
/*    Page Top Btn
/*
/*********************/
#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 0;
  bottom: 0;
  background: #999;
  opacity: 0.6;
  border-radius: 50%;
  margin:0 4% 4% 0;
}
@media (max-width:991px) {
  #page_top{
    margin:0 4% 6% 0;
  }
}
@media all and (max-width: 480px) {
  #page_top{
    margin:0 4% 10% 0;
  }
}
#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f106';
  font-size: 1.8em;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -5px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

.about__title{
  font-size:1.8em;
  text-align:center;
}

.col-lg-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
}


@media (max-width:991px) {
  .col-6 {
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%;
  }
}
@media all and (max-width: 480px) {
  .col-6 {
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%;
  }
}

.side__item--bottom{
  width:280px;
  border:1px #fff solid;
  margin-left:10px;
}

.side__item__sns__logo{
  width: 40px;
  margin: 20px 0 20px 0;
}

/* 20210426 Add. */
.information {
  display:block;
  width:60%;margin:0 auto!important;
  margin-top:40px!important;
}
@media (max-width:991px) {
  .information {
    width:80%;margin:0 auto!important;
    margin-top:40px!important;
  }
}
@media all and (max-width: 480px) {
  .information {
    width:90%;margin:0 auto!important;
    margin-top:40px!important;
  }
}
.information pre {
  white-space: pre-wrap;
  font-family: "ÞâÌÀÄ«",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro","£Í£Ó ÌÀÄ«",serif!important;
}